/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

:root {
  --teal: #38b6ac;
  --navy: #064f71;
  --darkteal: #098b94;
  --orange: #e78d0c;
  --lightteal: #a0d4cf;
  --darkgrey: #575756;
}


input[type=submit] {
    background-color: var(--teal);
    color: white!important;
    border: none!important;
    
}

input[type=submit]:focus,input[type=submit]:hover {
    background-color: var(--darkteal);
}

div.elementor-location-footer a {
    color: var(--orange)!important;
    text-decoration: uppercase;
}

.service-blocks .elementor-col-33 {
    margin: 1.25em;
    border-radius: 15px!important;
    overflow: hidden!important;
    box-shadow: 1px 1px 10px 8px rgba(0,0,0,0.2);
}

.service-blocks .elementor-col-33 .elementor-widget-wrap {
    border: none!important;
}

.service-blocks .elementor-col-33 .elementor-widget-wrap img {
    width: 100% !important;
	height: auto !important;
    margin: 2em 0 !important;
}

.service-blocks .elementor-col-33 .elementor-widget-wrap a {
    background-color: var(--lightteal)!important;
    margin: 1em 0;
}

.service-blocks .elementor-col-33 .elementor-widget-wrap .elementor-widget-heading {
    min-height: 4em;
}


